Package: ruby-test-unit-notify / 1.0.4-2

Metadata

Package Version Patches format
ruby-test-unit-notify 1.0.4-2 3.0 (quilt)

This package has no patches.